header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250327.011709'
    fullname: Rocky Linux
    id: Rocky-9.5-20250327.011709
    release: '9.5'
    timestamp: 1743038230.3129306
